/**********************************************************************
boltok
**********************************************************************/
div.storebox_item {

	display: block;
	clear: both;
	width: 470px;
	margin-bottom: 10px;
}

div.storebox_item a,
div.storebox_item p,
div.storebox_item h1,
div.storebox_item h2 {
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 11px;
}
div.storebox_item h2 {
    display: inline;
}

div.storebox_item div.storebox_framebig,
div.storebox_item div.storebox_framesmall {

	display: block;
	clear: both;
	width: 470px;
}

div.storebox_item div.storebox_framebig {

	border: 1px solid #333366;
}

html>body div.storebox_item div.storebox_framebig {

	width: 468px;
    padding: 1px 0 0 1px;
}

div.storebox_item div.storebox_framebig table,
div.storebox_item div.storebox_framesmall table {

	border-collapse: collapse;
}

div.storebox_item div.storebox_framebig td,
div.storebox_item div.storebox_framesmall td {

	border: 1px solid white;
}

div.storebox_item td.storebox_left,
div.storebox_item td.storebox_right {

	background-color: #E2EDFB;
}

div.storebox_item div.storebox_framebig td.storebox_middle {

	background-color: #F0F6FD;
	width: 100%;
}

div.storebox_item div.storebox_framesmall td.storebox_middle {

	background-color: #F7FAFE;
	width: 100%;
}

div.storebox_item h1 {

	font-weight: bold;
	font-size: 13px;
	color: #333366;
	margin-left: 5px;
	margin-bottom: 2px;
}

div.storebox_item h2 {

	font-weight: bold;
	font-size: 11px;
	color: #333366;
	margin-right: 5px;
}

div.storebox_item p {

	font-size: 13px;
	line-height: 16px;
	color: #333366;
	margin-left: 10px;
	margin-right: 10px;
}

div.storebox_item p small {

	font-size: 11px;
}

div.storebox_item p span {

	font-weight: bold;
	color: #AA0000;
}

div.storebox_item a {

	text-decoration: none;
	font-weight: bold;
	color: #333366;
}

div.storebox_item a:hover {
	text-decoration: underline;
	color: #AA0000;
}
h2.szaknevsor {
	font-weight: bold;
	font-size: 14px;
	color: #333366;
	margin: 10px 0;
    text-align: center;
}
/**********************************************************************
akcio
**********************************************************************/
table.akciok {
    border-collapse: collapse;
    width: 494px;
    color: #333366;
    margin-top: 20px;
    background: #f7fcfe;
}
table.akciok td {
    margin: 0;
    padding: 8px;
    text-align: left;
    border: 1px solid #b5d5e8;
}
table.akciok td a {
	color: #333366;
}
table.akciok td {
    color: #3a84af;
}
table.akciok td a:hover {
    color: #ff6600;
}
table.akciok td.sakci a {
    display: block;
    padding-left: 13px;
    background: url(/im/portal/sarganyil_19.gif) no-repeat center left;
    margin-left: 0px;
}
/**********************************************************************
siterep cuccok
**********************************************************************/
.zh2 {
	font-size: 13px;
}
.szakh2 {
    text-align: center;
}
.szakh2 a {
    text-decoration: none;
	color: #333366;
}
table.couterep {
    border-collapse: collapse;
    color: #333366;
    background: #e4f1fd;
    width: 330px;
}
table.couterep td, table.couterep th {
    margin: 0;
    padding: 4px;
    text-align: left;
    vertical-align: center;
    border: 1px solid #003399;
    font-size: 12px;
}
table.couterep th {
    text-align: center;
    background: #2d3192;
    font-weight: bold;
    color: #ffffff;
}
table.couterep th a {
    color: #ffffff;
}


table.siterep {
    border-collapse: collapse;
    color: #333366;
    background: #e4f1fd;
    width: 492px;
}
table.siterep td, table.siterep th {
    margin: 0;
    padding: 4px;
    text-align: left;
    vertical-align: center;
    border: 1px solid #003399;
    font-size: 12px;
}
table.siterep th {
    text-align: center;
    background: #2d3192;
    font-weight: bold;
    color: #ffffff;
}
table.siterep th a {
    color: #ffffff;
}

div.sitablez1 {
    border: 1px solid #9999cd;
}
div.sitablez1 table {
    border-collapse: collapse;
    width: 100%;
}
div.sitablez1 table td, div.sitablez1 table th {
    border-bottom: 1px solid #ffffff;
    padding: 5px;
    text-align: center;
	color: #333366;
    font-size: 12px;
}
div.sitablez1 table th, div.sitablez1 table tbody th.headstyle {
	/*background-color: #D0DAEC;*/
	background-color: #ffffff;
    white-space: nowrap;
}
div.sitablez1 table tbody th.headstyle a {
    color: #003366;
}
div.sitablez1 table tbody th.headstyle a:hover {
	color: #AA0000;
}
div.sitablez1 table td {
	/*background-color: #F0F6FD;*/
	background-color: #eff6fe;
}
div.sitablez1 table td.cell2 {
    /*background-color: #e4f1fd;*/
    background-color: #e6f3fc;
}
div.sitablez1 table a {
    text-decoration: none;
    color: #0000aa;
}
div.sitablez1 table a:hover {
    text-decoration: underline;
	color: #AA0000;
}

table.siterepattrs {
    border-collapse: collapse;
    padding: 0;
    border: 0;
    width: 100%;
}
table.siterepattrs td {
    border-bottom: 1px solid #ffffff;
    padding: 4px;
}
table.siterepattrs td {
	background-color: #eff6fe;
}
table.siterepattrs td.cell2 {
    background-color: #e6f3fc;
}
div.siterepz1_wrap_width {
    width: 494px;
}
div.siterepz1_wrap_border {
    border: 1px solid #9999cc;
}
div.siterepdoboz_menuwrap {
    margin: 8px 0 2px 0;
    padding: 0;
    text-align: center;
}
div.siterepdoboz_menuwrap, div.siterepdoboz_menuwrap a {
    font-size: 11px;
    font-weight: bold;
}
/* ---   ---  */
div.szallasfoglalastable {
    border: 1px solid #9999cc;
}
div.szallasfoglalastable table {
    border-collapse: collapse;
    padding: 0;
    border: 0;
}
div.szallasfoglalastable table th {
    border-bottom: 1px solid #9999cc;
}
div.szallasfoglalastable table td {
    border-bottom: 1px solid #ffffff;
    padding: 4px;
}
div.szallasfoglalastable table td {
	background-color: #eff6fe;
}
div.szallasfoglalastable table td.cell2 {
    background-color: #e6f3fc;
}
/* ---  Uj doboz fejlec, uj menu stilus ---  */
table.siterepdoboz_menutable {
    width: 494px;
    border: 1px solid #9999cc;
    padding: 0;
}
table.siterepdoboz_menutable td {
	background-color: #ffffff;
    text-align: center;
    margin: 0;
    padding: 0;
    border: 0;
}
table.siterepdoboz_menutable td a {
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    background-color: #003399;
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
}
table.siterepdoboz_menutable td a:hover {
    text-decoration: none;
    background-color: #ffffff;
    color: #003399;
}
/* ------------------------------  */
table.z1_szallasbox_head_wrap {
    border: 0;
    padding: 0;
    width: 494px;
    height: 21px;
    vertical-align: center;
    background: url('/i/szallasbox_head_bg.gif');
    color: #0c3e6f;
    font-weight: bold;
}
table.z1_szallasbox_head_wrap td.td1 {
    text-align: left;
    vertical-align: middle;
    line-height: 21px;
    height: 21px;
}
table.z1_szallasbox_head_wrap td.td2 {
    padding: 0;
    text-align: right;
}
div.z1_szallasbox_body_wrap {
    border-bottom: 1px solid #95a9b9;
    border-left: 1px solid #95a9b9;
    border-right: 1px solid #95a9b9;
}
div.z1_szallasbox_vip_body_wrap {
    border: 1px solid #aa0000;
    border: 1px solid #95a9b9;
}
img.z1_szallasbox_img {
    display: block;
    width: 120px;
    height: 90px;
    border: 0;
}
table.z1_szallasbox_table {
    border: 0;
    width: 492px;
    background: url("/i/szallasbox_body_bg.gif");
}
table.z1_szallasbox_table td {
    vertical-align: top;
}
table.z1_szallasbox_table td.td1 {
    padding: 11px 0 11px 11px;
    width: 1%;
}
table.z1_szallasbox_table td.td2 {
    padding: 11px;
    text-align: left;
    width: 99%;
}
div.szallaslist_siterepek, div.szallaslist_siterepek a {
    font-size: 12px;
    margin: 2px 0 20px 0;
}
/* ---  Esemenynaptar ---  */
div.esemeny_title {
    font-weight: bold;
    color: #333366;
    height: 20px;
    background: url(/i/header_frame_lower.gif) repeat-x left bottom;
}
div.esemeny_desc {
    margin: 5px 0 20px 0;
}
div.mainbox_body a.esemeny {
    display: block;
    padding: 2px 5px;
    color: #0c3e6f;
}
div.mainbox_body a.esemeny:hover {
    background-color: #C5E3F7;
    color: #aa0000;
}
div.mainbox_body div.esemeny_sep {
    background-color: #859EB7;
}
/***********************************************************************
Alul árnyékos kép
***********************************************************************/
img.arnyekos {
    display: block;
    border: 1px solid #40587f;
}
div.arnyekkepcim {
    text-align: center;
}
img.keparnyek {
    display: block;
    background: url(/i/img_shadow_down.gif) repeat-x left top;
    height: 6px;
    width: 100%;
}
